I have been using the VMware's online compatibility guide every couple of weeks to determine when OES2 SP3 is officially supported. I tried it today and now it says OES is only supported under the VMware Workstation product. There is no version of ESX available now for OES.

Did VMware support get pulled for OES or is this some type of glitch?